.zend_form {
	xwidth:630px;
	/* do we need a width, it looks good in safari */
}
.zend_form{
	xbackground:#fff;
	margin:0;
	padding:0;
	overflow:hidden; /* IE needs this */
}
* html form, form {
	margin:  0px;
	padding: 0px;
}


.zend_form dt{
	padding:0;
	clear:both;
	width:35%;
	xwidth:120px; /* cant use a fixed width as forms are dynamically sized */
	float:left;
	text-align:right;
	margin:2px 2px 2px 0;
}

.zend_form dd {
	padding:0;
	float:left;
	width:60%;
	xwidth:220px; /* cant use a fixed width as forms are dynamically sized */
	margin:0px;
}

.zend_form dt,
.zend_form dd {
	padding:1px;
}


.zend_form dt {
	padding-left:6px;
	padding-right:4px;
}
.zend_form dd {
	padding-right:6px;
}


.zend_form fieldset.form-buttons {
	border: none;
	background-color:transparent;
	margin:3px 0px;
	float:right;
}


/* fix to handle the form padding around field sets, ensures fieldsets are seperated that same distance */
.zend_form fieldset#fieldset-customer_search,
.zend_form fieldset#fieldset-previous_customer {
	margin-bottom:2px;
}


.zend_form fieldset dt {
	padding-left:3px;
	padding-right:4px;
}
.zend_form fieldset dd {
	padding-right:2px;
}

.zend_form fieldset table {
	padding-left:0px;
	padding-right:0px;
}



.zend_form ul{
	margin: 0px;
	padding:0px;
}
.zend_form input.errors {
	border: 1px dotted red;
}


.zend_form label.errors,
.zend_form p.errors,
.zend_form ul.errors li {
	color:red;
	list-style: none outside;
	margin:0px;
	padding:0px;
	line-height:150%;
}

.zend_form label.errors {
	xwhite-space:nowrap;/* force it onto the next line */
	/* needs to wrap for big errors */
}



.zend_form label.valid {
	xcolor:green;
}

.zend_form p, .zend_form pre{
	padding:0;
	margin:0;
}



.zend_form input,
.zend_form textarea {
	margin:0 0 2px 0;
}

.zend_form select {
	margin:3px 0 0 0;
}


.zend_form input.formText,
.zend_form input.formPassword {
	display:block;
	margin-right:6px;
	width:80%;
}

.zend_form input.autoComplete {
	display:inline;
	margin-right:0px;
	width:80%;
}
.zend_form input.autoComplete + span.ui-icon {
	margin:0px;
	padding:0px;
}

.zend_form select.formSelect {
	display:block;
	width:82%;
}

.zend_form textarea.formTextarea{
	display:block;
	padding:2px;
	width:79%;
}

.zend_form input.datePicker,
.zend_form input.dateSearch,
.zend_form input.dateFamilyRow {
	width:80px;
}
.ui-datepicker-trigger {
	margin-left:3px;
	margin-right:6px;
}
#fam_licence_details-labels table {
	width:340px;
}
#fam_licence_details-labels table td {
	margin:2px 0px;
	padding:0px;
	color:gray;
}


.zend_form input.dateRangePicker{
	width:160px;
	margin-right:4px;
}
.zend_form input.formInteger {
	width:80%;
}

.zend_form input.formFamily {
	width:100px;
	margin-right:4px;
}

.zend_form input.formCheckbox {
	width:2em;
}

input[readonly],
textarea[readonly],
input.formText[disabled],
input.formText[disabled="disabled"],
textarea[disabled="disabled"],
input.disabled,
textarea.disabled {
	color:black;
	xborder:none;/* want to see the border it defines the form better */
	background-color:transparent;
	margin:2px 0px 2px 0px;
	padding:0px 0px 0px 1px;
	
}

.ui-datepicker-trigger {
	vertical-align:center;
	vertical-align:-2px;
}

.zend_form input.formTextarea {
	xwidth:80% !important;
	height:50px;
}


.zend_form input.formRadio,
.zend_form input.formMultiCheckbox {
	margin:0px 2px 2px 2px;
}

.zend_form input.formMultiRadio {
	margin:0px 2px 2px 8px;
}
.zend_form optgroup,
.zend_form label.formRadioHeader {
	color:black;
	font-weight: bold;
	line-height:2em;
}

.zend_form .dataTables_wrapper {
	width:inherit;
}

/* 
	make sure any elements that have been removed from the standard layout
  are moved over to line up with form elements
*/
.zend_form dd.form-button,
.zend_form #fieldset-fam_licence_details ul {
	margin-top:4px;
}

.zend_form dd.text {
	margin:2px 2px 2px 0;
}
.zend_form input.button {
	width:auto;
	float:right;
}

.description {
/* not sure why nowrap was set but it is better without it, if an instance is found that requires it then create it as a new class */
	xwhite-space:nowrap; 
	margin:2px 0px;
	padding:2px 0px;
	color:gray;
	line-height:200%;
}
p.description {
	padding:5px;
}


.zend_form dd > span.ui-icon {
	float:right;
	margin:3px 0px;
	margin-right:10%;
	clear:both;
}


.zend_form input#postcode {
	width:120px;
}
.PostCodeFinder {
	white-space:nowrap;
	margin:2px 0px;
	padding:2px 0px;
	color:gray;
}

/*
.required:after{content:' *'}
.optional:after{content:' '}
*/